<?xml version="1.0" encoding="utf-8" ?>
<introContent>
    <!-- 

-->
    <page alt-style="css/root_swt.properties" style="css/root.css" id="root" style-id="page">
        <title style-id="intro-header">Bienvenido a Eclipse 3.1</title>
        <group id="links-background">
            <group id="page-links">
				<anchor id="beginAnchor"/>
                <link label="Visión general" url="http://org.eclipse.ui.intro/showPage?id=overview" id="overview" style-id="left">
                    <img id="overview_img" style-id="content-img" src="css/graphics/icons/etool/overview72.gif" alt="Visión general">
                    </img>
                    <text>Descubra qué es Eclipse</text>
                </link>
                <link label="Guías de aprendizaje" url="http://org.eclipse.ui.intro/showPage?id=tutorials" id="tutorials" style-id="left">
                    <img id="tutorials_img" style-id="content-img" src="css/graphics/icons/etool/tutorials72.gif" alt="Guías de aprendizaje">
                    </img>
                    <text>Déjese orientar por las guías de aprendizaje de Eclipse</text>
                </link>
                <link label="Ejemplos" url="http://org.eclipse.ui.intro/showPage?id=samples" id="samples" style-id="right">
                    <img id="samples_img" style-id="content-img" src="css/graphics/icons/etool/samples72.gif" alt="Ejemplos">
                    </img>
                    <text>Explore el desarrollo con Eclipse mediante ejemplos de código</text>
                </link>
                <link label="Novedades" url="http://org.eclipse.ui.intro/showPage?id=news" id="news" style-id="right">
                    <img id="whatsnew_img" style-id="content-img" src="css/graphics/icons/etool/whatsnew72.gif" alt="Novedades">
                    </img>
                    <text>Descubra las novedades de este release</text>
                </link>
				<anchor id="endAnchor"/>
            </group>
        </group>
        <group id="action-links">
            <link url="http://org.eclipse.ui.intro/switchToLaunchBar" label="Entorno de trabajo" id="workbench">
                <img id="workbench_img" style-id="content-img" src="css/graphics/icons/etool/wb48.gif" alt="Acceda al entorno de trabajo">
                </img>
                <text>Acceda al entorno de trabajo</text>
            </link>
        </group>
    </page>
    <!-- 

-->
    <page alt-style="css/standby_swt.properties" style="css/standby_root.css" id="standby" style-id="page">
        <title style-id="intro-header">Bienvenido a Eclipse 3.1</title>
        <group id="links-background">
            <group id="page-links">
				<anchor id="beginAnchor"/>
                <link label="Visión general" url="http://org.eclipse.ui.intro/showPage?id=overview&amp;standby=false" id="overview" style-id="left">
                    <text>Descubra qué es Eclipse</text>
                </link>
                <link label="Guías de aprendizaje" url="http://org.eclipse.ui.intro/showPage?id=tutorials&amp;standby=false" id="tutorials" style-id="left">
                    <text>Déjese orientar por las guías de aprendizaje de Eclipse</text>
                </link>
                <link label="Ejemplos" url="http://org.eclipse.ui.intro/showPage?id=samples&amp;standby=false" id="samples" style-id="right">
                    <text>Explore el desarrollo con Eclipse mediante ejemplos de código</text>
                </link>
                <link label="Novedades" url="http://org.eclipse.ui.intro/showPage?id=news&amp;standby=false" id="news" style-id="right">
                    <text>Descubra las novedades de este release</text>
                </link>
				<anchor id="endAnchor"/>
            </group>
        </group>
    </page>
    <!--

-->
    <page style="css/overview/overview.css" alt-style="css/overview/swt.properties" id="overview" style-id="page">
        <title style-id="intro-header">Bienvenido a Eclipse 3.1</title>
        <group id="curve-image" filteredFrom="swt"/>
        <group id="navigation-links" filteredFrom="swt">
            <group id="page-links">
				<anchor id="navigationBegin"/>
                <link label="Visión general" url="http://org.eclipse.ui.intro/showPage?id=overview" id="overview" style-id="left">
                    <text>Descubra qué es Eclipse</text>
                </link>
                <link label="Guías de aprendizaje" url="http://org.eclipse.ui.intro/showPage?id=tutorials" id="tutorials" style-id="left">
                    <text>Déjese orientar por las guías de aprendizaje de Eclipse</text>
                </link>
                <link label="Ejemplos" url="http://org.eclipse.ui.intro/showPage?id=samples" id="samples" style-id="right">
                    <text>Explore el desarrollo con Eclipse mediante ejemplos de código</text>
                </link>
                <link label="Novedades" url="http://org.eclipse.ui.intro/showPage?id=news" id="news" style-id="right">
                    <text>Descubra las novedades de este release</text>
                </link>
				<anchor id="navigationEnd"/>
            </group>
            <group id="action-links">
                <link url="http://org.eclipse.ui.intro/switchToLaunchBar" label="Entorno de trabajo" id="workbench">
                    <text>Acceda al entorno de trabajo</text>
                </link>
            </group>
        </group>
        <!-- -->
        <group id="page-content">
            <group id="content-header" label="VISIÓN GENERAL" filteredFrom="swt">
            </group>
            <text style-id="page-title" id="page-title" filteredFrom="html">VISIÓN GENERAL</text>
            <text style-id="page-description" id="page-description">Eclipse es una plataforma de herramientas universal, un IDE extensible abierto para todo y para nada en particular. Proporciona un entorno de desarrollo rico en características que permite al desarrollador crear eficazmente herramientas que se integran sin fisuras en la Plataforma Eclipse.</text>
            <group id="overview-links">
                <anchor id="beginAnchor"/>
                <link label="Conceptos básicos del entorno de trabajo" url="http://org.eclipse.ui.intro/showHelpTopic?id=/org.eclipse.platform.doc.user/gettingStarted/intro/overview.htm&amp;embedTarget=page-content" id="basics">
                    <text>Aquí encontrará información sobre los elementos básicos del entorno de trabajo de Eclipse</text>
                </link>
                <link label="Soporte de equipo" url="http://org.eclipse.ui.intro/showHelpTopic?id=/org.eclipse.platform.doc.user/concepts/concepts-26.htm&amp;embedTarget=page-content" id="team">
                    <text>Descubra cómo colaborar con otros desarrolladores</text>
                </link>
                <anchor id="jdtAnchor"/>
                <anchor id="pdeAnchor"/>
                <anchor id="endAnchor"/>
            </group>
        </group>
    </page>
    <!-- 

-->
    <page style="css/tutorials/tutorials.css" alt-style="css/tutorials/swt.properties" id="tutorials" style-id="page">
        <title style-id="intro-header">Bienvenido a Eclipse 3.1</title>
        <group id="curve-image" filteredFrom="swt"/>
        <include path="overview/navigation-links"/>
        <group id="page-content">
            <group id="content-header" label="GUÍAS DE APRENDIZAJE" filteredFrom="swt">
            </group>
            <text style-id="page-title" id="page-title" filteredFrom="html">GUÍAS DE APRENDIZAJE</text>
            <text style-id="page-description" id="page-description">Aprenderá a ser productivo con Eclipse si sigue paso a paso las guías de aprendizaje</text>
            <anchor id="beginAnchor"/>
            <anchor id="jdtAnchor"/>
            <anchor id="pdeAnchor"/>
            <anchor id="endAnchor"/>
        </group>
    </page>
    <!-- 

-->
    <page style="css/samples/samples.css" alt-style="css/samples/swt.properties" id="samples" style-id="page">
        <title style-id="intro-header">Bienvenido a Eclipse 3.1</title>
        <group id="curve-image" filteredFrom="swt"/>
        <include path="overview/navigation-links"/>
        <group id="page-content">
            <group id="content-header" label="EJEMPLOS" filteredFrom="swt">
            </group>
            <text style-id="page-title" id="page-title" filteredFrom="html">EJEMPLOS</text>
            <text style-id="page-description" id="page-description">Podrá explorar Eclipse si instala los ejemplos prefabricados (tal vez necesite una conexión a Internet)</text>
            <anchor id="beginAnchor"/>
			<anchor id="jdtAnchor"/>
            <anchor id="pdeAnchor"/>
            <anchor id="endAnchor"/>
        </group>
    </page>
    <!-- 

-->
    <page style="css/whatsnew/whatsnew.css" alt-style="css/whatsnew/swt.properties" id="news" style-id="page">
        <title style-id="intro-header">Bienvenido a Eclipse 3.1</title>
        <group id="curve-image" filteredFrom="swt"/>
        <include path="overview/navigation-links"/>
        <group id="page-content">
            <group id="content-header" label="NOVEDADES" filteredFrom="swt">
            </group>
            <text style-id="page-title" id="page-title" filteredFrom="html">NOVEDADES</text>
            <anchor id="beginAnchor"/>
            <group id="noteworthy-links" label="Nuevo y significativo">
                <link label="Plataforma Eclipse" url="http://org.eclipse.ui.intro/showHelpTopic?id=/org.eclipse.platform.doc.user/whatsNew/platform_whatsnew.html" id="platform-noteworthy" style-id="noteworthy-link">
                    <text>Descubra las principales características nuevas de este release</text>
                </link>
                <anchor id="jdtAnchor"/>
                <anchor id="pdeAnchor"/>
                <anchor id="generalAnchor"/>
            </group>
            <group id="news-links" label="General">
				<anchor id="linksBeginAnchor"/>
                <link label="Actualizaciones nuevas" url="http://org.eclipse.ui.intro/runAction?pluginId=org.eclipse.platform&amp;class=org.eclipse.platform.internal.LaunchUpdateIntroAction" id="updates">
                    <text>Obtenga las últimas actualizaciones de Eclipse.org</text>
                </link>
                <link label="Comunidad Eclipse" url="http://www.eclipse.org" id="eclipse">
                    <text>Únase a la comunidad y lea artículos y noticias en Eclipse.org</text>
                </link>
                <anchor id="linksAnchor"/>
            </group>
            <anchor id="endAnchor"/>
        </group>
    </page>
</introContent>
